<?php session_start(); ?>
<?php require_once('../Connections/telmanik_press.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_telmanik_press, $telmanik_press);
$query_deletestory = "SELECT * FROM content";
$deletestory = mysql_query($query_deletestory, $telmanik_press) or die(mysql_error());
$row_deletestory = mysql_fetch_assoc($deletestory);
$totalRows_deletestory = mysql_num_rows($deletestory);


?>
<?php require("assets/wrapper/header.php"); ?>
<?php do { ?><p></p>
  <table width="1000" border="1">
    <tr>
      <td width="150" valign="top"><?php echo $row_deletestory['title']; ?></td>
      <td width="650" valign="top"><?php echo $row_deletestory['block_content']; ?></td>
      <td width="50" valign="top"><?php echo $row_deletestory['page_name']; ?></td>
      <td width="50" valign="top"><a href="delete-record.php?iddelete=<?php echo $row_deletestory['id']; ?>&amp;<?php echo $_SERVER['QUERY_STRING'];?>"><?php echo $translate->__('Delete');?></a></td>
    </tr>
  </table>
  <?php } while ($row_deletestory = mysql_fetch_assoc($deletestory)); ?>

<p>
  <?php
mysql_free_result($deletestory);
?>
</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<?php require("assets/wrapper/footer.php"); ?>